## libswingx-java 1.6.1

=== debian/changelog ===
libswingx-java (1:1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Drop Depends on JRE: not requested anymore by new Java Policy.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 26 Jul 2010 12:11:27 +0200

libswingx-java (1:1.6-1) unstable; urgency=low

  * New upstream release.
    - remove debian/patches/swingworker.diff (merged upstream)
    - update debian/patches/pom.diff
  * Depends on java6-runtime-headless as we build java6 bytecode

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 Dec 2009 21:58:46 +0100

libswingx-java (1:1.0-1) unstable; urgency=low

  * New upstream release.
  * New "libswingx-java-doc" package:
    - contains API javadoc documentation
  * Bump Standards-Version to 3.8.3
    - Change section to "java"
    - Rename debian/README.Debian-source to debian/README.source
    - Describe quilt patch system in debian/README.source
  * Bump debhelper version to >= 7
  * Remove unused Depends on ${shlibs:Depends}
  * Default JRE:
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * Add myself to Uploaders
  * Use DEP5 format for debian/copyright
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpoms and mh_installjar to install the POM and the jar to the
      Maven repository
    - Remove unneeded dependencies in pom.diff patch
  * Maven ant helper (build system):
    - Add a Build-Depends dependency on maven-ant-helper
    - Update debian/build.xml to use /usr/share/maven-ant-helper/maven-build.xml
    - Build classpath is now defined in debian/build.properties

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 02 Nov 2009 00:17:00 +0100

libswingx-java (1:0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 21:22:38 +0100

libswingx-java (1:0.9.4-1) experimental; urgency=low

  * New upstream release
  * Move package to main because batik is in main now.
  * Build with source=target=1.5 and change Depends accordingly.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Nov 2008 19:51:21 +0100

libswingx-java (1:0.9.3-2) unstable; urgency=low

  * Switch to OpenJDK for building the package.

 -- Torsten Werner <twerner@debian.org>  Mon, 11 Aug 2008 21:03:43 +0200

libswingx-java (1:0.9.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Tue, 08 Jul 2008 19:32:43 +0530

libswingx-java (1:0.9.2-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Mar 2008 16:18:24 +0100

libswingx-java (1:0.9.1-1) unstable; urgency=low

  [ Torsten Werner ]
  * New upstream release
  * Change Standards-Version: 3.7.3.

  [ Varun Hiremath ]
  * debian/rules: install versioned jar and create symlink

 -- Varun Hiremath <varun@debian.org>  Mon, 17 Dec 2007 03:12:34 +0530

libswingx-java (20070722-2) unstable; urgency=low

  * Include the *.properties files and images in the jars.
  * debian/control: Add XS-Vcs-{Svn,Browser} headers.
  * Add debian/README.Debian-source file.

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 08 Aug 2007 00:20:45 +0530

libswingx-java (20070722-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add myself to Uploaders
  * Update patches/swingworker.diff patch file.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 04 Aug 2007 00:54:49 +0530

libswingx-java (20070513-1) unstable; urgency=low

  * Initial release (Closes: #420344)

 -- Torsten Werner <twerner@debian.org>  Sat, 21 Apr 2007 14:39:02 +0200
