=== debian/control ===
Source: libswingx-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant, maven-ant-helper
Build-Depends-Indep: libbatik-java, maven-repo-helper
Standards-Version: 3.9.1
Homepage: https://swingx.dev.java.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libswingx-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libswingx-java/

Package: libswingx-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libbatik-java
Description: extensions to the Swing GUI toolkit
 This package contains extensions to the Swing GUI toolkit, including new and
 enhanced components that provide functionality commonly required by rich
 client applications. Highlights include:
  - Sorting, filtering, highlighting for tables, trees, and lists
  - Find/search
  - Auto-completion
  - Login/authentication framework
  - TreeTable component
  - Collapsible panel component
  - Date picker component
  - Tip-of-the-Day component
 .
 Many of these features will eventually be incorporated into the Swing toolkit,
 although API compatibility will not be guaranteed. The SwingX project focuses
 exclusively on the raw components themselves.

Package: libswingx-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libswingx-java
Description: extensions to the Swing GUI toolkit - documentation
 This package contains extensions to the Swing GUI toolkit, including new and
 enhanced components that provide functionality commonly required by rich
 client applications. Highlights include:
  - Sorting, filtering, highlighting for tables, trees, and lists
  - Find/search
  - Auto-completion
  - Login/authentication framework
  - TreeTable component
  - Collapsible panel component
  - Date picker component
  - Tip-of-the-Day component
 .
 Many of these features will eventually be incorporated into the Swing toolkit,
 although API compatibility will not be guaranteed. The SwingX project focuses
 exclusively on the raw components themselves.
 .
 This package contains API documentation (Javadoc) of SwingX GUI Toolkit.
