=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := swingx
VERSION              := $(DEB_UPSTREAM_VERSION)

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps
DEB_ANT_BUILD_TARGET := package javadoc
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dversion=$(VERSION)


binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l -nswingx swingx-core/pom.xml swingx-core/build/swingx-core-$(VERSION).jar
	mh_installjar -plib$(PACKAGE)-java -l swingx-beaninfo/pom.xml swingx-beaninfo/build/swingx-beaninfo-$(VERSION).jar

clean::
	-rm -rf debian/tmp

get-orig-source:
	uscan --upstream-version 0
