=== debian/watch ===
version=3
http://swinglabs.org/downloads.jsp .*/swingx-([\d.]+)-src.zip \
  debian debian/orig-tar.sh
