## libswingx-java 1.6.2

=== debian/changelog ===
libswingx-java (1:1.6.2-5) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 23 Nov 2024 14:17:26 +0100

libswingx-java (1:1.6.2-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912372)
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Nov 2018 10:05:06 +0100

libswingx-java (1:1.6.2-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #874658)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889350)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Mar 2018 12:58:55 +0100

libswingx-java (1:1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Update homepage in d/control and d/copyright.  (Closes: #742274)
  * Update broken DEP-5 Format: link in d/copyright.
  * Bump Standards-Version to 3.9.5.
  * Update Vcs URLs to canonical form.
  * Use DH9.

 -- tony mancill <tmancill@debian.org>  Sat, 22 Mar 2014 07:50:24 -0700

libswingx-java (1:1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to maven as build system:
    - d/control: drop ant, add maven-debian-helper
    - d/rules: use maven.mk
  * d/patches/pom.diff: drop, uneeded since upstream fixed its dependencies.
  * d/watch: update to use java.net directly.
  * d/rules: force debian version for JARs (Closes: #603495).
  * d/copyright: Update to lastest DEP-5 r166.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 06 Mar 2011 00:28:45 +0100
